﻿
#round_corners {
  background:transparent;
  }

#round_corners .b1, #round_corners .b2, #round_corners .b3, #round_corners .b4, #round_corners .b1b, #round_corners .b2b, #round_corners .b3b, #round_corners .b4b {
  display:block;
  overflow:hidden;
  font-size:1px;
  }
#round_corners .b1, #round_corners .b2, #round_corners .b3 {
  height:1px;
  }
#round_corners .b2 {
  background:#6F6F6F;
  border-left:1px solid #6F6F6F;
  border-right:1px solid #6F6F6F;
  }
#round_corners .b3 {
  background:#6F6F6F;
  border-left:1px solid #6F6F6F;
  border-right:1px solid #6F6F6F;
  }
#round_corners .b4 {
  background:#6F6F6F;
  border-left:1px solid #6F6F6F;
  border-right:1px solid #6F6F6F;
}

#round_corners .b1 {
  margin:0 5px;
  background:#6F6F6F;
  }
#round_corners .b2 {
  margin:0 3px;
  border-width:0 2px;
  }
#round_corners .b3  {
  margin:0 2px;
  }

#round_corners .b4 {
  height:2px; margin:0 1px 0 0;
  }
  
/*use html>body child selector to hide from IE*/
html>body #round_corners .b4 {
  height:2px; margin:0 1px;
  }



/*the css below is just for layout and background, NO fonts, text formatting...*/


body {
	background-color: #fff/*#F2EEE9*/;
	background-image: url(../images/bg.gif);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
}


#round_corners {
    width: 90%;
	min-width: 680px;
    border: none;
    margin:20px auto 0 auto;
    height: 4px;
    background-color: #000;
  }


#wrapper {
    width: 90%;
	min-width: 680px;
    margin: 0 auto;
    background-image: url(../images/600.gif);
	background-repeat: repeat-y;
	/*background-color: #fff;*/
	border-right: 1px solid #777;
    }


#header {
    width: 100%;
	margin:0;
    padding:0;
	background-image: url(../images/header_bg.gif);
	background-repeat: repeat-x;
	background-color: #6F6F6F;
	border-bottom: 4px solid #871000;
    /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 75px;
	}

html>body #header {
	height: 75px; /* ie5win fudge ends */
    margin:0;
    padding:0;}

#header img {
    position:relative;
    display: block;
    float:right;
    background-image: url(../images/test_logo.gif)
    clear:both;
    margin: -60px 10px 0 0;
    }
	


#breadcrumbsWrapper {
	width: 100%; 
	/*believe it or not - you have to specify the width or opacity breaks in IE*/
	background-color: #ccc;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	margin: 0;
	padding: 2px 0 2px 0px;
	border-bottom: 1px solid #000000;
}


#breadcrumbLeft{
float : left ;
width : 155px;
 

}
#clear {

clear : both;

}

#breadcrumbRight {
margin-left: 155px ;


}

#contentWrapper {/*dont touch positioning here - it breaks easily*/
    width:auto;
    margin: 0 0 0 157px;
	padding: 20px;
	}
	
#contentWrapper img {display:block;}



#footer {
    height: 50px;
  /*  width: 100%;*/
    margin: 0;
    text-align:left;
	border-top: 5px solid #871000;
	background-color: #333;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity: 1.0;
}

#footer p{
	padding: 10px 10px 0 10px;
}


div.note {
	background-color:#fefcf6;
	margin: 10px 10px 15px 10px;
	border: 1px solid #d2cfc4;
	padding: 7px;
}


p,h1,h2,h3,pre {
	margin:0px 10px 15px 10px;
}

h1 {
	padding-top:10px;
}

img { border: none; }
